Create source group
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidapplication/json- body
criticality?CriticalityDefault
"medium"Value in
"critical""high""medium""low"description?DescriptionLength
length <= 1000Default
""group_key?|nullname*NameLength
2 <= length <= 160owner_label?|nulltrust_boundary?|nullSuccessful Response
application/json- response
created_at*Created AtFormat
date-timecriticality*Criticalitydescription*Descriptiongroup_key*Group Keyid*IdFormat
uuidname*Nameowner_label*string|nullstatus*Statustrust_boundary*string|nullupdated_at*Updated AtFormat
date-timeversion*Versioncurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/source-groups' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "created_at": "2019-08-24T14:15:22Z", "criticality": "string", "description": "string", "group_key": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "owner_label": "string", "status": "string", "trust_boundary": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0}